<div class="col-12 mt-30" th:if="${itemsRelated != null}">
    <header class="section-heading heading-line">
        <h4 class="title-section bg" th:text="#{relatedProducts}"></h4>
    </header>
    <div class="row">
        <div class="col-md-3 col-sm-6" th:each="itemRelated : ${itemsRelated}">
            <figure class="card card-product">
                <a th:href="|/details/${itemRelated.id}|">
                    <div class="img-wrap"> <img th:src="${itemRelated.image}" onerror="this.src='/images/no_logo.png'"/></div>
                    <figcaption class="info-wrap">
                        <span class="title" th:text="${itemRelated.title}"></span>
                        <div class="price-wrap">
                            <span class="price-new" th:text="${itemRelated.priceString}"></span>
                        </div>
                    </figcaption>
                </a>
            </figure>
        </div>
    </div>
</div>
